.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1866.component_ContentDisplay_Content {
 } .postmenu{width:100%;}#c1866{margin-bottom:20px; } #c1867.component_ContentDisplay_Content {
 } #c1867{padding: 0px;margin-top:-19px;} #c1869.component_ContentDisplay_Content {
 } @media screen and (max-width:740px){#c1869 iframe{width: 100%;max-width: 450px;}} #c1870.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1868.component_Layout_Table {
padding: 0px;  } #c1868 .ltc{
vertical-align:middle;
}
#c1868{
background:#F1F1F1;
padding:0px!important;
margin-top:20px;
margin-bottom:20px;
} 
